-- 基础信息
base_info = {
	group_id = 133008461
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 461001, monster_id = 21020601, pos = { x = 993.217, y = 271.701, z = -384.516 }, rot = { x = 0.000, y = 59.681, z = 0.000 }, level = 30, drop_tag = "丘丘暴徒", pose_id = 401, climate_area_id = 1, area_id = 10 },
	{ config_id = 461002, monster_id = 21010901, pos = { x = 994.415, y = 273.946, z = -395.343 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "远程丘丘人", pose_id = 32, climate_area_id = 1, area_id = 10 },
	{ config_id = 461003, monster_id = 21010901, pos = { x = 983.635, y = 272.421, z = -384.987 }, rot = { x = 0.000, y = 55.746, z = 0.000 }, level = 30, drop_tag = "远程丘丘人", pose_id = 32, climate_area_id = 1, area_id = 10 },
	{ config_id = 461004, monster_id = 21011401, pos = { x = 997.370, y = 271.000, z = -389.833 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "丘丘人", pose_id = 9016, climate_area_id = 1, area_id = 10 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 461001, 461002, 461003, 461004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
